@import url(style_extended.css);

html {
	height: 100%;
	overflow-y: scroll;
}

body {
	height: 100%;
	margin:0;
	margin-left:20px;
	margin-right:20px;
	text-align:center;
	color:#FFFFFF;
	background-color: #0642a4; /* #9d0e0c;  #ebd89e;  #480202;  #fce0a7; */
	font-family: /* Calibri, */Arial,Helvetica,Univers,'Zurich BT',sans-serif
}

#page_wrapper {
	/*height: 100%;*/
	width: 1024px;
	padding-top:20px;
	padding-bottom:16px;
	margin-left: auto;
	margin-right: auto;
	/* background-color: #8e0e0b; */
	background-image:url(media/background_blue_2023_v2.jpg);
	/*background-attachment: fixed;*/
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 1024px;
}
body.index #page_wrapper {
	background-image:url(media/background_blue_2023_v2.jpg);
}
#content_wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 880px;
}

#logo_content {
	position: absolute;
	top: 5px;
}

.menu_divide {
	height: 1px;
	background-color: #ead89e;
}

.content_box {
	/* background-image:url(media/darkred_60.png); */
}

.track_list {
	margin:0;
	padding:0;
}

.track_list li {
	margin-left: 20px;
	margin-bottom: 6px;
}

.page_footer {
	font-size: 11px;
	color: #ead89e;
}
.link_extern:link {
	text-decoration: underline;
}

p.content_home {
	text-align: left;
	font-size: 15px;
	margin: 0.7em 0;
	padding: 0;
	line-height: 1.4;
}

/*body.index .menu_bottom .menu_divide,*/
/*body.subpage .menu_top .menu_divide {
  background-color: #700d0b;
}
*/
.title_caption {
/*  background-color: rgba(0, 0, 0, 0.4); */
  float: right;
  margin-top: -6px;
  padding: 4px 8px;
  text-shadow: 2px 2px #000000;
}
a.mactive:link, a.mactive:visited/*,
body.subpage .menu_top a.whiteactive:link, body.subpage .menu_top a.whiteactive:visited*/ {
	text-shadow: 1px 1px #999999;
}
.content_home, 
.content_home .bigwhite {
	color: white;
}

/*body.index .menu_bottom a.minactive:link,
body.index .menu_bottom a.minactive:visited, */
/*body.subpage .menu_top a.minactive:link,
body.subpage .menu_top a.minactive:visited,
body.subpage .menu_top a.redinactive:link,
body.subpage .menu_top a.redinactive:visited
 {
	color: #700d0b;
}
body.subpage .menu_top a.whiteactive:link,
body.subpage .menu_top a.whiteactive:visited {
	color: white;
}
*/

img.logo {
	border: 0px; margin-left: 3px; margin-right: 3px; vertical-align:middle; margin-top: 15px; margin-bottom:15px;
}
	
.news_titel {
	font-style: italic;
	font-weight: bold;
	font-size: 11pt;
}

h1 {
	font-size:14pt;
	color:#FFFFFF;
	margin-top: 1.6em;
	margin-bottom: 0.4em;
}

h2 {
	font-size:12pt;
	color:#FFFFFF;
	margin-top: 2.2em;
	margin-bottom: 0.4em;
}

.minactive, .mactive, a.minactive, a.mactive {  
	font-style: italic;
	font-weight: bold;
	font-size: 10pt;
	background-color:transparent;
}

.mactive {
	color:#ffffff;
}

td.mactive {
	padding-top:8px;
	padding-bottom:2px;
}
a.mactive:link, a.mactive:visited {
  color:#ffffff;
}
.minactive {
	color:#ead89e;
	background-color:transparent;
}

a.minactive:link {
	color:#ead89e;
}

a.minactive:visited {
	color:#ead89e;
}
a.mactive:hover, a.minactive:hover {
	color:#FFFFFF;
	background-color:#bca10c;
}

span.menu_row_first {
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
	border-color:#701010;
	/*background-color:transparent;*/
}

div.menu_row {
	/*margin-top:3px;*/}
span.menu_row {
	/*border-top:3px solid #701010;*/}
.text_ms {
	font-size: 10pt;
	color: #FFFFFF }
.menu_main {
	text-align:left;}

.whitesmall, .whiteactive, .redsmall, .redinactive {
	font-weight: bold;
	font-size: 9pt;
}

.whitesmall, .whiteactive {
	color:#FFFFFF;
	background-color:transparent;
}

.redsmall, .redinactive {
	color:#ead89e;
	background-color:transparent;
}
a.redsmall:link, a.redinactive:link, a.whitesmall:link, a.whiteactive:link {
	font-weight: bold;
	font-size: 9pt;
}

a.redsmall:link, a.redinactive:link, a.redsmall:visited, a.redinactive:visited {
	color:#ead89e;
}

a.whitesmall:link, a.whiteactive:link,a.whitesmall:visited, a.whiteacitve:visited {
	color:#FFFFFF;
}

a.redsmall:hover, a.redinactive:hover, a.whitesmall:hover, a.whiteactive:hover {
	color:#FFFFFF;
	background-color:#bca10c;
}

.picgh {
	border:2px solid #500000;
	margin-bottom:3px }
.picart {
	border:2px solid #aaaaaa; }
.img_home {
	border:4px solid #500000; }
li, td, p, .text {
	font-size:11pt;
	color:#FFFFFF;
}
p {
	margin-top: 1em;
	margin-bottom: 1em;
}
td.text {
	vertical-align:top;}
.textbold {
	font-weight: bold;
	font-size: 11pt;
	color:#FFFFFF }
.textpic {
	font-size:11pt;
	color:#FFFFFF;
	margin-bottom:15px }
.smalltext {
	font-size:9pt;
	color:#FFFFFF }
.termjahr {
	color:#FFFFFF;
	font-weight: bold;
	font-size: 23pt}
.termdat {
	color:#FFFFFF;
	font-weight: bold;
	font-size: 10pt}
.termtitel {
	font-size: 10pt;
	color:#FFFFFF }
.termtitelbold {
	font-weight: bold;
	font-size: 10pt;
	color:#FFFFFF }
.termtext {
	font-size:10pt;
	color:#FFFFFF }
.termsmall {
	color:#FFFFFF;
	font-size:9pt;}
.terminfos {
	font-size:10pt;
	color:#FFFFCC }
.extlink:link, .extlink, .extlink:visited {
	color:#FFFFCC;
}
.extlink:hover {
	text-decoration: underline;
}
.b_white {
	color:#FFFFFF;
	font: bold italic 18pt /* Calibri, */'Arial Black','Helvetica Black','LB Helvetica Black','Univers Black','Zurich Blk BT',sans-serif }
.titelcd {
	color:#FFFFFF;
	font-weight: bold;
	font-size: 24pt; }
.white {
	color:#FFFFFF;
	font:bold 12pt /* Calibri, */'Arial Black','Helvetica Black','LB Helvetica Black','Univers Black','Zurich Blk BT',sans-serif }
.b_gold {
	color:#ead89e;
	font:bold 12pt /* Calibri, */'Arial Black','Helvetica Black','LB Helvetica Black','Univers Black','Zurich Blk BT',sans-serif }
.smallwhite {
	color:#FFFFFF;
	font-weight: bold;
	font-size: 11pt}
.bigwhite {
	color:#FFFFFF;
	font-weight: bold;
	font-size:15px;}
.xbigwhite {
	color:#FFFFFF;
	background-color:#bca10c;
	font-weight: bold;
	font-size: 18pt; }
a:link { 
	color:#FFFFFF;
	text-decoration:none; }
a.red:link { 
	color:#bca10c;
	font:bold italic 18pt /* Calibri, */'Arial Black','Helvetica Black','LB Helvetica Black','Univers Black','Zurich Blk BT',sans-serif }
a.white:link {
	color:#FFFFFF;
	font: bold 12pt /* Calibri, */'Arial Black','Helvetica Black','LB Helvetica Black','Univers Black','Zurich Blk BT',sans-serif }
a:visited { color:#FFFFFF; text-decoration:none }
a:hover {color:#FFFFFF; background-color:#bca10c; }
a:active {color:#FFFFFF; background-color:#100202 }
a.no_hover:hover {
	background-color: transparent ;
} 
a.no_hover:active {
	background-color: transparent ;
}

img.gallery {
	border:3px solid #ead89e;
	vertical-align:middle;
}
img.vorschau {
	border:1px solid #ead89e;
	vertical-align:bottom;
	margin-bottom:4px;
}

div.pics_7tij {
	float: right;
	margin-left: 20px; 
}
.pics_7tij img {
	border: 3px solid #ead89e;
	margin: 4px 0;
}
tr.val_error input {
  background: #ff9999;
}

.from_row_chk {
	display:none;
}